@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */


/************************************
** ORIGINAL
************************************/

/*トップの固定ページのタイトルと日付を消す*/
#post-549 .entry-title {
 display:none;
}
#post-549 .post-meta {
 display: none;
}


.article { font-size: 16px; line-height: 200%; }
.article p { margin: 25px 0; }







/*ホバー時の線と文字の色を変更*/
#navi ul li a:hover{
    color: #370E20 !important;
　　　　　　　　background-color:white;
}
#navi ul li a:before{
   background:#370E20 !important;
}


table {
    border:none;
}


/* 見出しの変更 */
.article h3,
#comment-area h3,
#related-entries h3{
 font-size:23px;
 border-bottom:5px solid #FF6600;
 padding:10px 0;
}

.article h4 {
 border-bottom:3px solid #FF6600;
 position: relative;
 color: #111;
 font-size: 1.143em;
 font-weight: bold;
 margin: 0 0 1.5em;
 padding: 0.5em 0.5em 0.5em 1.7em;
}

h4:before{
 content: "";
 position: absolute;
 background: #FF6600;
 top: 0;
 left: 0.4em;
 height: 12px;
 width: 12px;
 transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -webkit-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
}
 
h4:after{
 content: "";
 position: absolute;
 background:#FF6600;
 top: 1.0em;
 left: 0;
 height: 8px;
 width: 8px;
 transform: rotate(15deg);
 -moz-transform: rotate(15deg);
 -webkit-transform: rotate(15deg);
 -o-transform: rotate(15deg);
 -ms-transform: rotate(15deg);
}


/* サイドバーの変更 */
#sidebar h3 {
  font-size:20px;
  border-bottom:5px solid #FF6600;
  padding:10px 0;
}